Subject: New Reply Received - عندي اشكالية في الطلب رقم 6289326112 حيث تأتيني اشعارات بأن الطلب جاهز الاستلام من المعرض ولكن عند ا...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:02:06 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  عندي اشكالية في الطلب رقم 6289326112 حيث تأتيني اشعارات بأن الطلب جاهز الاستلام من المعرض ولكن عند ا...  Ticket comment <div>I have received the notification three days ago and yesterday and the day before yesterday I visited the store but they are saying that the order not yet received and I shall receive a message in order to go for collect and I didn`t receive the message on my number +966-539414144</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335965